import { LOAN_MANAGER_FEATURE } from './feature.constants';

export const LOAN_MANAGER_URLS = {
  OVERVIEW: `/${LOAN_MANAGER_FEATURE.PATH}/${LOAN_MANAGER_FEATURE.PAGES.OVERVIEW.PATH}`,
  LOANS_REQUEST: `/${LOAN_MANAGER_FEATURE.PATH}/${LOAN_MANAGER_FEATURE.PAGES.LOAN_REQUEST.PATH}`,
  LOANS: `/${LOAN_MANAGER_FEATURE.PATH}/${LOAN_MANAGER_FEATURE.PAGES.LOANS.PATH}`,
  LOAN_PROFILE: `/${LOAN_MANAGER_FEATURE.PATH}/${LOAN_MANAGER_FEATURE.PAGES.LOANS.PATH}/${LOAN_MANAGER_FEATURE.PAGES.LOANS.SUB_PAGES.LOAN_PROFILE.PATH}`,
  PAYMENTS: `/${LOAN_MANAGER_FEATURE.PATH}/${LOAN_MANAGER_FEATURE.PAGES.PAYMENTS.PATH}`,
  PRE_PAYMENTS: `/${LOAN_MANAGER_FEATURE.PATH}/${LOAN_MANAGER_FEATURE.PAGES.PRE_PAYMENTS.PATH}`,
  TRANSACTIONS: `/${LOAN_MANAGER_FEATURE.PATH}/${LOAN_MANAGER_FEATURE.PAGES.TRANSACTIONS.PATH}`,
};
